/* ADIO.H                                                                    */

/*---------------------------------------------------------------------------*/
/* Debugging outputs                                                         */

#define MAINFLAG        P1.7           /* heartbeat -- one change/second     */

#define MANUALMODE      P1.0           /* INPUT low -> manual mode on reset  */


/*---------------------------------------------------------------------------*/
/* Enables for various reporting outputs                                     */

#define REPORT_NONE     0x00           /* disable all reports                */
#define REPORT_ADC      0x01           /* report ADC conversions             */
#define REPORT_DAC      0x02           /* report DAC conversions             */
#define REPORT_DI       0x04           /* report DI actions                  */
#define REPORT_DO       0x08           /* report DO actions                  */
#define REPORT_CLK      0x10           /* report CLK set/reads               */
#define REPORT_DEV      0x20           /* report device decoding             */

/*---------------------------------------------------------------------------*/
/* Stack initialization code                                                 */

#define MAXSTACK        127            /* last valid IRAM address for stack  */
                                       /* decimal for C/asm use...           */
