/* NVRAM.H                                                                   */
/* Non-volatile RAM routines                                                 */

#ifndef BYTE
#define BYTE unsigned char
#endif

#ifndef WORD
#define WORD unsigned int
#endif


/*---------------------------------------------------------------------------*/
/* Constants                                                                 */

#define NVRSIZE 64                        /* size of NV RAM in entries       */


/*---------------------------------------------------------------------------*/
/* Function prototypes                                                       */

void NvrInit(void);

WORD *NvrGetData(int NvrAddress,int EntryCount,WORD *pNvrData);
void  NvrPutData(int NvrAddress,int EntryCount,WORD *NVRData);

