/* TIMER.H                                                                   */

/*---------------------------------------------------------------------------*/
/* Galactic constants                                                        */

/*--- Timer 0 reload values                                                  */
/*    timer ticks are figured at (time in us)/(1.085 us/tick)                */

#define T0RldNorm       -4593                      /* 5 ms - 15 cycles       */

#define TICKSPERSEC     200                        /* 1/(ticks per second)   */
#define MSPERTICK       (1000/TICKSPERSEC)         /* real millisec/tick     */

