/* TIMER.H                                                                   */

/*---------------------------------------------------------------------------*/
/* Bit variables                                                             */
/* Make sure you match the bit addresses and the byte address!               */

NEAR BYTE TmrBits;                     /* 0x22                               */

/*---------------------------------------------------------------------------*/
/* Bit variables located in Bit RAM                                          */

#define FlagSecond    $22.7            /* set true each second               */
#define FlagHeart     $22.6            /* set true when full heartbeat done  */
#define FlagDead      $22.5            /* set when heartbeat should fail     */

