/* serial.h -- serial port handlers                                          */

/*---------------------------------------------------------------------------*/
/* Global constants                                                          */

/*--- serial driver state numbers                                            */

#define SER_IDLE        0              /* ignore rec, do not transmit        */
#define SER_RECEIVE     2              /* waiting for complete input line    */
#define SER_ENDLINE     4              /* got line end, rec now idle         */
#define SER_TRANSMIT    6              /* sending a line                     */

