/* TIMER.H                                                                   */

/*---------------------------------------------------------------------------*/
/* Galactic constants                                                        */

/*--- Timer 0 reload values                                                  */
/*    timer ticks are figured at (time in us)/(1.085 us/tick)                */

#define T0RldNorm       -9202                      /* 10 ms - 15 cycles      */

#define TICKSPERSEC     100                        /* 1/(ticks per second)   */
#define MSPERTICK       (1000/TICKSPERSEC)         /* real millisec/tick     */

