/* IRINTF.H -- infrared transmitter/receiver interface                       */

/*---------------------------------------------------------------------------*/
/* Bit variables                                                             */
/* Make sure you match the bit addresses and the byte address!               */

NEAR BYTE IRBits0;                     /* 0x22                               */
NEAR BYTE IRBits1;                     /* 0x23 unused for now                */

/*---------------------------------------------------------------------------*/
/* Bit variables located in Bit RAM                                          */

#define FlagSecond    $22.7            /* set true each second               */
#define FlagIRPending $22.6            /* set when trans has data to send    */
#define FlagPrevRBit  $22.5            /* saved state of previous IR sample  */
#define FlagThisRBit  $22.4            /* saved state of current IR sample   */
#define FlagSaveRBit  $22.3            /* save sample, skip state machine    */
#define FlagRelaxed   $22.2            /* accept either sample if good       */

