/* CONSOLE.B -- serial I/O code                                              */

/*---------------------------------------------------------------------------*/
/* Bit variables                                                             */
/* Make sure you match the bit addresses and the byte address!               */

NEAR BYTE SerFlags;                    /* should be at 0x20                  */

/* bit definitions                                                           */

#define FlagTransIdle      $20.0       /* set when transmitter is finished   */
#define FlagTransEnable    $20.1       /* set to enable serial output        */
#define FlagUseTE          $20.2       /* enable transmitter before sending  */
#define FlagAddCR          $20.3       /* LF turns into CR/LF on output      */
#define FlagLineEndOut     $20.4       /* set when added CR is in progress   */
#define FlagStripLF        $20.5       /* set to discard incoming LFs        */
