/* ADIO.H                                                                    */

/*---------------------------------------------------------------------------*/
/* Debugging outputs                                                         */


/*---------------------------------------------------------------------------*/
/* Enables for various reporting outputs                                     */

#define REPORT_NONE     0x00           /* disable all reports                */
#define REPORT_DEC      0x01           /* report net device decoding         */
#define REPORT_SET      0x02           /* report S command steps             */
#define REPORT_GET      0x04           /* report Q command steps             */

/*---------------------------------------------------------------------------*/
/* Stack initialization code                                                 */

#define MAXSTACK        127            /* last valid IRAM address for stack  */
                                       /* decimal for C/asm use...           */

