/* Network routines for Vid-Link                                             */

/*---------------------------------------------------------------------------*/
/* Network initialization                                                    */
/* This depends on video output to report the values                         */
/**** Beware: the net address switch bits are hardcoded...                   */

NetInit(void) {

asm {
   MOV   A,SwitchCopy            /* pick up switch settings                  */
   MOV   C,A.SW_NETNAMESEL
   MOV   F0FLAG,C
   ANL   A,#$70
   SWAP  A
   MOV   NetNodeNum,A
   CLR   A
   MOV   C,F0FLAG
   RLC   A
   MOV   NetNameSel,A
   MOV   NetMsgState,#NMS_IDLE
}

   putstr("Net address\n ");           /* display address (on TV)            */
   NetShowAddr();
   putch('\n');

}



/*---------------------------------------------------------------------------*/
/* Send network string to console                                            */
/* Does not add a trailing blank, as found in the other -Link code           */

NetShowAddr(void) {

   putstr(NetNames[NetNameSel]);
   putch('0'+NetNodeNum);

}


